/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	border          :   0.00pt none #ff6600;
	}
.cc36               { /* Common */
	font            : bold 18pt 'Comic Sans MS', cursive;
	color           : #404040;
	}
.cc37               { /* Common */
	font            : 14pt 'Comic Sans MS', cursive;
	color           : #404040;
	}
.cc38               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc39               { /* Common */
	font            : bold 11pt 'Comic Sans MS', cursive;
	color           : #0000cc;
	}
.cc40               { /* Common */
	font            : bold 14pt 'Comic Sans MS', cursive;
	color           : #404040;
	text-align      : center;
	}
.cc41               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc42               { /* Common */
	font            : bold 9pt 'Comic Sans MS', cursive;
	color           : #0000cc;
	}
.cc43               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc44               { /* Common */
	border          :   0.00pt none #3399ff;
	}
.cc45               { /* Common */
	font            : 7pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : center;
	}
.cc46               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc47               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc49               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc50               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
address#e60         {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 168.00pt;
	top             :   5.25pt;
	width           : 585.00pt;
	height          : 780.00pt;
	}
a#a60               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e59             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 169.50pt;
	top             : 103.50pt;
	width           : 598.50pt;
	height          : 132.00pt;
	}
span#e58            { /* images/logo1001.png */
	background      : transparent url(images/logo1001.png) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  50.25pt;
	width           : 123.75pt;
	height          :  33.75pt;
	}
span#e57            { /* images/wc23002004.gif */
	background      : transparent url(images/wc23002004.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 113.25pt;
	width           : 240.00pt;
	height          :  88.50pt;
	}
h4#e56              { /* Contact Us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.00pt;
	top             : 327.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
a#a56               { /* Contact Us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e55             { /* Volunteer & Donate */
	position        : absolute;
	left            :  51.75pt;
	top             : 239.25pt;
	width           :  69.00pt;
	height          :  33.75pt;
	}
div#e54             { /* Event Calendar */
	position        : absolute;
	left            :  51.75pt;
	top             : 181.50pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
div#e53             { /* Find Us */
	position        : absolute;
	left            :  51.75pt;
	top             : 285.75pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
div#e52             { /* Register Here */
	position        : absolute;
	left            :  51.75pt;
	top             : 213.00pt;
	width           :  81.75pt;
	height          :  15.00pt;
	}
div#e51             { /* Home */
	position        : absolute;
	left            :  51.75pt;
	top             : 149.25pt;
	width           :  96.75pt;
	height          :  27.75pt;
	}
div#e50             { /* Tour camp */
	position        : absolute;
	left            :  51.75pt;
	top             : 375.00pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
h4#e49              { /* History */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 408.00pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a49               { /* History */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
img#e48             { /* images/wc23001014.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 241.50pt;
	width           :  30.00pt;
	height          :  22.50pt;
	}
img#e47             { /* images/wc23001013.gif */
	position        : absolute;
	left            :  10.50pt;
	top             : 369.75pt;
	width           :  30.00pt;
	height          :  24.00pt;
	}
img#e46             { /* images/wc23001012.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 406.50pt;
	width           :  28.50pt;
	height          :  21.75pt;
	}
img#e45             { /* images/wc23001011.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 323.25pt;
	width           :  29.25pt;
	height          :  24.00pt;
	}
img#e44             { /* images/wc23001010.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 176.25pt;
	width           :  29.25pt;
	height          :  21.75pt;
	}
img#e43             { /* images/wc23001009.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 207.00pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
img#e42             { /* images/wc23001008.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 281.25pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
img#e41             { /* images/wc23001007.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 144.75pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
div#e40             { /* Mission:  To provide cam... */
	position        : absolute;
	left            : 180.00pt;
	top             :  87.00pt;
	width           : 577.50pt;
	height          :  29.25pt;
	}
span#e39            { /* images/wc23002003.jpg */
	background      : transparent url(images/wc23002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :   6.75pt;
	width           : 162.75pt;
	height          :  96.75pt;
	}
span#e38            { /* images/wc23006006.jpg */
	background      : transparent url(images/wc23006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 447.00pt;
	width           : 315.75pt;
	height          : 266.25pt;
	}
div#e37             { /* Whispering Cedars */
	position        : absolute;
	left            : 183.75pt;
	top             : 261.75pt;
	width           : 192.00pt;
	height          :  30.75pt;
	}
address#e36         { /* 49794 N 320 Ave\ \Genoa,... */
	position        : absolute;
	left            : 187.50pt;
	top             : 298.50pt;
	width           : 180.75pt;
	height          :  97.50pt;
	}
h6#e35              { /* WCBC ~ Genoa ~ Nebraska ... */
	color           : #cc0000;
	position        : absolute;
	left            : 213.00pt;
	top             : 765.00pt;
	width           : 459.75pt;
	height          :  12.00pt;
	}
a#a35               { /* WCBC ~ Genoa ~ Nebraska ... */
	color           : #cc0000;
	}
div#e34             {
	position        : absolute;
	left            :   7.50pt;
	top             : 451.50pt;
	width           : 150.75pt;
	height          : 180.00pt;
	}
span#e33            { /* images/wc23006005.jpg */
	background      : transparent url(images/wc23006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             :   6.75pt;
	width           : 397.50pt;
	height          :  79.50pt;
	}
div#e32             {
	position        : absolute;
	left            : 576.75pt;
	top             : 372.75pt;
	width           : 145.50pt;
	height          :  17.25pt;
	}
div#e31             { /* You can send mail to you... */
	position        : absolute;
	left            : 219.75pt;
	top             : 497.25pt;
	width           : 243.75pt;
	height          :  69.00pt;
	}
span#e30            { /* images/wc23006004.jpg */
	background      : transparent url(images/wc23006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 244.50pt;
	width           :  69.75pt;
	height          :  46.50pt;
	}
div#e29             { /* Questions? Fill out this... */
	position        : absolute;
	left            : 564.75pt;
	top             : 257.25pt;
	width           : 189.00pt;
	height          :  49.50pt;
	}
div#e28             { /* Contact your camper@ Cam... */
	position        : absolute;
	left            : 174.00pt;
	top             : 474.00pt;
	width           : 324.75pt;
	height          :  53.25pt;
	}
div#e27             { /* Camper Name\ \%Whisperin... */
	position        : absolute;
	left            : 250.50pt;
	top             : 558.75pt;
	width           : 180.75pt;
	height          :  59.25pt;
	}
span#e26            { /* images/wc23006003.jpg */
	background      : transparent url(images/wc23006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             : 654.75pt;
	width           :  33.75pt;
	height          :  30.75pt;
	}
div#e25             { /* Campermail@whisperingced... */
	position        : absolute;
	left            : 284.25pt;
	top             : 663.00pt;
	width           : 151.50pt;
	height          :  26.25pt;
	}
div#e24             { /* Send a 1-way email to yo... */
	position        : absolute;
	left            : 211.50pt;
	top             : 621.00pt;
	width           : 259.50pt;
	height          :  30.75pt;
	}
div#e23             {
	position        : absolute;
	left            : 191.25pt;
	top             : 388.50pt;
	width           :  44.25pt;
	height          :  44.25pt;
	}
div#e22             {
	position        : absolute;
	left            : 273.75pt;
	top             : 387.75pt;
	width           :  44.25pt;
	height          :  44.25pt;
	}
img#e21             { /* images/wc23006002.jpg */
	position        : absolute;
	left            : 348.00pt;
	top             : 380.25pt;
	width           :  69.75pt;
	height          :  63.75pt;
	}
img#e20             { /* images/wc23006001.jpg */
	position        : absolute;
	left            : 636.75pt;
	top             : 579.75pt;
	width           : 110.25pt;
	height          : 180.00pt;
	}
div#e19             { /* Click to Signup for \ \E... */
	position        : absolute;
	left            : 635.25pt;
	top             : 710.25pt;
	width           : 108.75pt;
	height          :  51.00pt;
	}
form#f18            { /* formmail.php  */
	position        : absolute;
	left            : 534.00pt;
	top             : 295.50pt;
	width           : 180.75pt;
	height          : 263.25pt;
	}
fieldset#e18        { /* formmail.php  */
	background-color: transparent;
	}
legend#e17          { /* Contact Details (all fie... */
	position        : absolute;
	left            :   2.25pt;
	top             :   2.25pt;
	width           : 185.25pt;
	height          :  26.25pt;
	}
label#e16           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  27.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e15           { /* Text Name Name  */
	position        : absolute;
	left            :  71.25pt;
	top             :  24.00pt;
	width           : 113.25pt;
	}
label#e14           { /* Address */
	position        : absolute;
	left            :   0.00pt;
	top             :  43.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e13           { /* Text Address Address  */
	position        : absolute;
	left            :  71.25pt;
	top             :  42.00pt;
	width           : 113.25pt;
	}
label#e12           { /* City */
	position        : absolute;
	left            :   0.00pt;
	top             :  61.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e11           { /* Text City City  */
	position        : absolute;
	left            :  71.25pt;
	top             :  60.00pt;
	width           : 113.25pt;
	}
label#e10           { /* State */
	position        : absolute;
	left            :   0.00pt;
	top             :  79.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e9            { /* Text State State  */
	position        : absolute;
	left            :  71.25pt;
	top             :  78.00pt;
	width           : 113.25pt;
	}
label#e8            { /* Zip Code */
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
input#e7            { /* Text Zip Postal code  */
	position        : absolute;
	left            :  71.25pt;
	top             :  96.00pt;
	width           : 113.25pt;
	}
label#e6            { /* E-mail */
	position        : absolute;
	left            :   0.00pt;
	top             : 117.00pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e5            { /* Text Email E-mail  */
	position        : absolute;
	left            :  71.25pt;
	top             : 113.25pt;
	width           : 113.25pt;
	}
label#e4            { /* Comments */
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 184.50pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :   4.50pt;
	top             : 161.25pt;
	width           : 179.25pt;
	height          :  69.75pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :   6.75pt;
	top             : 247.50pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 100.50pt;
	top             : 247.50pt;
	width           :  90.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/blueer0001.gif);
	position        : relative;
	width           : 768.00pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
